Thursday, 9:30 

Tenneesse : funding season
Rui: Fourcastnet update

**Tennessee: compare fourcastnet and climax, train on the same dataset **
(weather-bench??)

Catherine asked for context from Rui
Tennessee: NCI is helping us

Rui showing fourcastnet my work and Edisons
Tennessee: we are not replacing just to make scientists interested
NBviewer
to run workshops
Tennessee: numbered version of the models 
Do not use rose & silk, version control.
Rui: timeframe for workshop,
Tennessee: A months time maybe 

Gem Lloyd
"I don't want to derail this conversation, but I didn't hear back from Ben so have no idea if there is a conversation about nirin,/NCI cloud on the agenda...

My use-case/request is:

We would like to spin up a web-server that allows password protected access to external research partners (no guarantee they have NCI access) to look at output plots from some post-processing work. I understand how to do this on AWS for example, but could not see any obvious mechanism on how or if I would be able to do this on nirin. Any information or guidance would be really appreciated."

Yue 
https://opus.nci.org.au/display/Help/Access+to+the+Nirin+Cloud

Tennessee: loop back to ben about workshop. make prediction available on g/data

about GhatGPT, Yui is working on it. 
a people is interested in language model, can Yui do a demo. 4/5 people are interested.
weather prediction in language model. will be a investigating one, love to have 30 min demonstrate. 
Current automated rule based system is generating weather text.
Want to see if GhatGPT can produce rule based text about weather.
All find out which university is working on language model.


